Mailinglist Archive: opensuse-updates (61 mails)

< Previous Next >
openSUSE-RU-2015:0683-1: Recommended update for apache2-mod_nss
openSUSE Recommended Update: Recommended update for apache2-mod_nss
______________________________________________________________________________

Announcement ID: openSUSE-RU-2015:0683-1
Rating: low
References: #921182
Affected Products:
openSUSE 13.2
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:


The Apache2 mod_nss sample configuration file was updated to remove
"ecdhe_rsa_aes_256_sha256" cipher from the mod_nss.conf.in file as this
cipher is not supported and it was listed here incorrectly [bnc#921182].


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 13.2:

zypper in -t patch openSUSE-2015-291=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 13.2 (i586 x86_64):

apache2-mod_nss-1.0.8-11.11.1
apache2-mod_nss-debuginfo-1.0.8-11.11.1
apache2-mod_nss-debugsource-1.0.8-11.11.1


References:

https://bugzilla.suse.com/921182


< Previous Next >
This Thread
  • No further messages